> > How can I use utf-8 in Ruby 1.9?
> Use ruby 1.8
For me the situation with encoding in ruby 1.9 looks like a hairy bug 
and a bad joke.
I believe, if there will be no fix for it, next time the advance may be 
sound like "don't use Ruby, use Scala, Node.js or something other"

-- 
Posted via http://www.ruby-forum.com/.